» Ubuntu » Пакеты

Error

two or more packages specified (freerdp natty)